/*

NOTE: This version2.2 is a work in progress! Trying to get the z-index and position-ing of the house-banner

behaving in both IE6 AND Firefox is problematic...

*/



/* 

The following colours are used in this stylesheet.



left background (image only): #edf2ff;

left selected/expanded background: #f5faff;

left/top unselected background: #d7e2fc;

left/top hover background: #002C95;

lines: #d7e2fc;

main text: black;

h1, highlight: #CC3300;

navigation text: #002C95;

toolbar text and nav spacing: white;

*/



/* Tag specific rules 

*******************************************************************************/

* {

	/* set even playing field for all browsers */

	margin : 0;

	padding : 0;

}

.container {
/*	width: 1000px;*/
        width: 1012px;
	background: #FFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

.content {
/*	padding: 5px 0; */
}



body {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: black;
/*	background-color : white; */
        /* decimal fontsize fixing font resizing bug in IE5/6 */
	font-size : 100.01%;
	padding : 5px 7px 0 7px;

        background-color : #f3f2e6; 

        background-image: url(/images/bg_page.png);

        background-repeat: repeat-x;

}

img {

	border: 0;
	padding: 0;
}


a {
	color: #336699;
	text-decoration: underline;
}

a:hover, .mr {
	text-decoration:none;
}

a:focus {
	text-decoration: underline;
}


h1 {
	margin-bottom : 0.8em;
	font-size: 1.6em;
	color: #939393;
	font-weight: normal;
}

h2, h3, h4, h5, h6 {

	color: #336699;

}

h2 {
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom : 0.6em;
}

h3 {
	font-size: 1em;
	font-weight: bold;
	margin-bottom : 0.4em;
}

h4 {
	font-size: 1em;
	font-weight: normal;
	margin-bottom : 0.4em;
}

p, form {
	margin : 0 0 1em 0;
}

ol, ul {
	margin: 0 0 1em 2em;
}

ul.none {
	margin: 0 0 1em 2em;
	list-style: none;
}

ul li {}

.hp_bullet {
	margin-bottom: 0.3em;
	list-style: disc url(/images/bullet_homepage.gif);
}

ol li {}

input,select,textarea {
	font-size : 1em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.azkeypad {
	width: 20px;
	text-align: center;
	margin-bottom: 4px;
}

.az_index_btn {
	width: 44px;
	text-align: center;
	margin-bottom: 4px;
}


/* new tabled layout

*******************************************************************************/

#main-wrapper {
/*	border: 1px solid red; */
	font-size: 80.01%;
	width: 100%; 
/*	width: 1000px; */
/*	margin:-5px auto 0; */
}

#media-wrapper {
	margin-top: 10px;
	border: 1px solid #336699;
	width: 250px;
	height: 150px;
	margin-left: 25px;
}

#content-wrapper {
/*	border: 1px solid green;*/
	width: 100%;
}

#left-column-wrapper {
       /*border: 1px solid green;*/
       padding:0;
       vertical-align:top;
       width:155px;
}

#center-column-wrapper {
	/*border: 1px solid black;*/
	padding: 0 0 0 0;
	vertical-align: top;
}

#right-column-wrapper {
	/*border: 1px solid black;*/
	width: 180px;
	padding: 0 0 0 0;
	vertical-align: top;
        float: right;
}

#bottom-column-wrapper {
	/*border: 1px solid red;*/
	background-color: #FFFFFF;
	padding: 0 0 0 0;
	vertical-align: top;
}


/* tables

*******************************************************************************/

table {
	border-collapse : collapse;
	border : 0;
	margin : 0 0 1em 0;

}

.bordered {
	border-style : solid;
	border-width: 1px;
	border-color: #000000;
}

/*
.50pc	{
        width: 50%;
}

.100pc	{
        width: 100%;
}
*/

#padding {
	padding: 3px 5px 3px 5px;
}

td {
	padding: 3px;
}

#cent15pc {
	text-align: center;
	width: 15%;
}

#cent20pc {
	text-align: center;
	width: 20%;
}

.letter {
	border-style : solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #6699CC;
	font-size: 1.2em;
	font-weight: bold;
	color: #FFFFFF;
	padding: 3px 5px 3px 5px;

}

.content {
	border-style : solid;
	border-width: 1px;
/*	border-color: #000000; */
	border-color: #FFFFFF; 
	padding: 3px 5px 3px 5px;
}

.header {
	border-style : solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #f0f0f0;
	padding: 3px 5px 3px 5px;
}



/* media releases

*******************************************************************************/

.mr {
	width: 100%;
}

.mr_bg_greyline_horiz {
	background-image: url(/images/grey_line.gif);
	background-position: left;
	background-repeat: repeat-x;
	height: 1px;
	padding: 0px;
}

.mr_bg_greyline_vert {
	background-image: url(/images/grey_line_5.gif);
	background-position: top;
	background-repeat: repeat-y;
	width: 5px;
	padding: 0px;
}

.mr_mr_logo {
	width: 50px;
	padding: 0px;
}

.mr_spacer {
	width: 10px;
	padding: 0px;
}

#pdfbox {
	float: right;
	border-left: 5px solid #999999;
	border-right: 5px solid #999999;
	width: 150px;
	margin: 0 0 10px 10px;
}

#pdfbox ul {
	list-style-type : none;
	margin : 0;
	padding : 0;
}

#pdfbox ul li {
	list-style-type : none;
	margin : 0;
	padding : 6px 10px 6px 10px;
}

#pdfbox ul li h3 {
	margin-bottom: 0;
}

#pdfbox ul li a {
	text-decoration : none;
}

#pdfbox ul li a:hover, #cim_right-col ul li a:focus {
	text-decoration : underline;
}

/* factsheets

*******************************************************************************/

#fs_table {
	width: 95%;
}

.fs_bordered {
	border: 1px solid #000000;
}

.fs_furtherInfoTitle {
	border-bottom: 1px solid #000000;
}

.fs_header {
	font-style: italic;
	font-weight: bold;
	background-color: #999999;
	color: #FFFFFF;
	padding-left: 8px;
	height: 40px;
	width: 60%;
	font-size: 1.1em;
}

.fs_summary {
	font-style: italic;
	font-weight: bold;
	background-color: #CCCCCC;
	padding: 8px;
	width: 40%;
}

.fs_summary_generic {
	background-color: #CCCCCC;
	padding: 8px;
	width: 40%;
}

.fs_aborig_img {
	vertical-align: top;
	background-color: #CCCCCC;
	padding: 0px;
}

.fs_title h1 {
	margin-top: 0.6em;
	margin-bottom: 1.8em;
}

.fs_title_generic h1 {
	margin-top: 0.6em;
	margin-bottom: 0.6em;
}

.fs_td_name {
	font-size: 0.9em;
	font-weight: bold;
	vertical-align: top;
}

.fs_td_num {
	font-size: 0.9em;
	vertical-align: top;
}

.fs_footer {
	width: 95%;
}


/* page wrapper

*******************************************************************************/

#cim_page-wrapper { /* to be removed */
	/* set global base font size for entire page */
	font-size: 80.01%;
	position : relative;

/*	margin:0 auto;
	width:985px; */
}

#cim_skip-content {
	text-align: right;
	font-size: 0.85em;
	padding:1px 10px 2px 2px;
}

#cim_skip-content a {

	text-decoration: none;

}

#cim_skip-content a:hover, #cim_skip-content a:focus {

	text-decoration:underline;

}

noscript {

	color: #CCCCCC;

	/*text-align: left;

	float: left;*/

}



/* Header 

*******************************************************************************/



#cim_header {

	margin-bottom : 1px;
	height : 97px;
/*        padding:1px 0px 0px 0px; */
	background: #ABD2E1;
	background-repeat: repeat;
	background-position: left;
}


.nsw-gov {
	margin-top: -10px;
	float: left;
	margin-left: 5px;
	height: 105px; 
	width: 80px;

}

.health-link {
	margin-left: 15px; 
	width: 210px;
	height: 47px;
	float: left;
	vertical-align: top;
}

.home-link {
	margin-left: 10px;
	width: 210px;
	height: 50px;
	float: left;
	vertical-align: bottom;
}



/* MAIN Header*****************************************************************/

#cim_header-left {
                width: 315px;
                margin-bottom : 1px;
                height : 97px;
                left:7px;
                z-index: auto;
                float: left;
}

#cim_header-right { 
        width: 245px;
	height : 97px;
	float: right;
	background-image: url(images/rhlogo.gif);
}



/*
#cim_header-left {
        width: 315px;
        height : 97px;
        float: left;
}
*/




#cim_header-right div.image {float : right; padding-right:8px; padding-top:2px}


* html #cim_header {
	height : 97px;
}


#cim_header #cim_header-left {

	/* margin-right : 170px;*/
	/* the width wraps the text; remove the declaration when using a house banner */
	/*width: 325px; */

}



#cim_header #cim_header-right {
	right : 8px;  
        background-image: url(/images/lhn_right.gif);
	/* the width wraps the text; remove the declaration when using a house banner */
	width: 120px; 

}



#cim_header #cim_header-left a {

	text-decoration : none;

	color : #003366;

}



#cim_header #cim_header-left img {

/*	position : absolute;

	left : 15px;

	top : 10px;
*/
}



#cim_header div.search {

	float : right; 

	line-height : 1.8em; 

	padding-top: 35px; 

	padding-right: 12px;

	z-index: 1;

	width: 244px; 

	}



#cim_header input.search {

	background-color:#063058;

	border:1px solid #FFFFFF;

	color:#FFFFFF;

	width:60px;

	z-index: -99;

}


#cim_header input {

right: 150px;

}

/*#cim_header #cim_header-left span {

	font-size : 1.6em;

	border-bottom : 1px solid #003366;

	line-height : 1.6em;

}



#cim_header #cim_header-left span {

	font-size : 1.4em;

	font-weight : normal;

}



#cim_header #cim_header-left span {

	font-weight : normal;

	font-size : 1em;

}



/*#cim_header #cim_dept-logo {

	position : absolute;

	right : 0px;

	top : 0px;

}*/



/*#cim_house-banner {

	position: absolute;

	right : 350px;

	top : 0px;

}*/



/* tools - search, links etcs

*******************************************************************************/



#cim_tools {
	background-color : #2a5e8d;
	/*border-bottom :1px solid white;*/
	font-size : 0.85em;
        padding-top: 6px;
        padding-left: 6px;
	font-weight: bold;
	color : #FFFFFF;
	height: 24px;
/*        width: 983px;*/
        padding:6px 1px 1px 2px;
}



#cim_tools a.highlight {

color: #990000;

font-weight: 700;

padding: 0px;

}



* html #cim_tools {height : 2.1em;}

*:first-child+html #cim_tools {height : 2.1em;} 

#cim_tools div.breadcrumbs {float : left; padding-left:8px;}

#cim_tools div.search {float : right; padding-right:8px;}

#cim_tools a {color : #FFFFFF; text-decoration : none;}


#cim_tools a:hover, #cim_tools a:focus {text-decoration : underline;}


#cim_tools div.links {float : left; line-height : 2.1em; padding-left: 8px;}

#cim_tools div.links_right {

border-left: 2px solid #C6D6E4; 

border-right: 2px solid #C6D6E4; 

border-bottom: 2px solid #C6D6E4; 

border-top: 2px solid #C6D6E4; 

float : right; 

line-height : 1.8em;

padding-right: 23px;

height: 19px;

padding-left: 12px; 

color: #ffffff; 

background-color: #FFFFFF;

}

/* top navigation

*******************************************************************************/



#cim_top-nav {

	clear: both;

	background-color: #d7e2fc;

	border-bottom : 1px solid white;

	font-size : 0.85em;

	position : relative;

	height : 2.3em;

	z-index : 10;

}

#cim_top-nav ul {

	padding : 0; 

	margin : 0; 

	list-style-type: none;

}

#cim_top-nav ul li {

	list-style-type: none;

	float : left;

	position : relative;

	padding : 0;

	margin : 0;

	border-right : 1px solid white;

	z-index : 3;

}

#cim_top-nav ul ul {

	display : none;

	position : absolute;

	top : 2.5em;

	left : 0;

	\left : -16px;

	lef\t : 0;

}

#cim_top-nav ul li li {

	border : none;

	font-size : 1em;

	display : block;

	float : none;

	border-bottom : 1px solid white;

}

#cim_top-nav li a {

	display : block;

	margin : 0;

	padding : 6px 0px 6px 1em;

	text-decoration : none;

}
#cim_top-nav li a:hover, #cim_top-nav li a:focus, #cim_top-nav li a.highlight {

	background-color : #B0C4DE;

	color : white;

	font-weight : bold;

}



#cim_top-nav li li a {

	display : block;

	background-color : #d7e2fc;

	padding : 6px 0px 6px 11px;

}



#cim_top-nav li li a:hover, #cim_top-nav li li a:focus {

	background-color : #002C95 !important;

	color : white !important;

	font-weight : normal;

}

/* top-nav variable width classes

over-rides set fixed width for drop-downs */

#cim_top-nav li li {

	width: 171px !important;

}

#cim_top-nav li li a {

	width : 170px !important;

}



/* home item has to be 171px */

#cim_top-nav ul li.menu-item-home {width: 171px;}

#cim_top-nav li.menu-item-home a {width : 170px;}

/* default so can be output without classes applied */

#cim_top-nav ul li {width: 171px;}

#cim_top-nav li a {width: 100px;}



/* 

	variables: item1 through item10

	Customise width of top level items - uncomment section below

	Note: you have a total of around 60em to work with (at default text sizes) 

*/



/*

#cim_top-nav ul li.menu-item1 {width: 15em;} #cim_top-nav li.menu-item1 a {width : 14em;}

#cim_top-nav ul li.menu-item2 {width: 15em;} #cim_top-nav li.menu-item2 a {width : 14em;}

#cim_top-nav ul li.menu-item3 {width: 15em;} #cim_top-nav li.menu-item3 a {width : 14em;}

#cim_top-nav ul li.menu-item4 {width: 15em;} #cim_top-nav li.menu-item4 a {width : 14em;}

#cim_top-nav ul li.menu-item5 {width: 15em;} #cim_top-nav li.menu-item5 a {width : 14em;}

#cim_top-nav ul li.menu-item6 {width: 15em;} #cim_top-nav li.menu-item6 a {width : 14em;}

#cim_top-nav ul li.menu-item7 {width: 15em;} #cim_top-nav li.menu-item7 a {width : 14em;}

#cim_top-nav ul li.menu-item8 {width: 15em;} #cim_top-nav li.menu-item8 a {width : 14em;}

#cim_top-nav ul li.menu-item9 {width: 15em;} #cim_top-nav li.menu-item9 a {width : 14em;}

#cim_top-nav ul li.menu-item10 {width: 15em;} #cim_top-nav li.menu-item10 a {width : 14em;}

*/



/* content wrapper

*******************************************************************************/



#cim_content-wrapper {
	/* creates fake left column background image */
/*	background: transparent url(/images/bg_left_col.gif) 0 0 repeat-y;*/
        background: white url(/images/bg_left_cols.png) repeat-y 0px 0px;
        /*border-top : 1px solid #C6D6E4;*/
        /*border-right: 1px solid #C6D6E4;*/
        /*border-bottom: 1px solid #C6D6E4;*/

        /*border-top: ;*/
        clear: both;
/*	height: 610px;  
        min-height: 610px;
	height: auto;*/
}


/* left column (secondary navigation)

*******************************************************************************/

#cim_left-col {
	font-size : 0.9em;
        font-weight: 600;
	width : 170px;
	margin-left : 0px;
	float : left;
	position : relative;
	display : inline;
	z-index : 49;
/*        background-color: #93c1f9; */
        height: 610px;
        min-height: 610px;
	height: auto;
        background: white url(/images/bg_left_cols.png) repeat-y 0px 0px;
}



/* first level items */

#cim_left-col ul {
	list-style-type : none;
	padding : 0;
	margin : 0;
        border-bottom : 2px solid white;
}

#cim_left-col li {
	list-style-type : none;
	margin : 0;
	width : 155px;
}

#cim_left-col a {
        display : block;
        border-bottom : 2px solid white;
        padding: 8px 5px 8px 7px;
        text-decoration : none;
        width : 146px;
        background: #dcdcdc url('/images/arrow_white_side.gif') 155px 10px no-repeat;
        color: #003366;
        width : 159px;
}


#cim_left-col a:hover, #cim_left-col a:focus {
	color : #073968;
	background : #abd2e1 url(/images/arrow_blue_side.gif) 155px 10px no-repeat;
	
}

#cim_left-col a.arrow {
	background: #dcdcdc url(/images/arrow_white_side.gif) 155px 10px no-repeat;

}

#cim_left-col a.arrow:hover, #cim_left-col a.arrow:focus {
	background : #abd2e1 url(/images/arrow_blue_side.gif) 155px 10px no-repeat;

}

/* first level EXPANDED items with extra items*/

#cim_left-col li.highlight1 {
/*	background : #abd2e1 url(/images/arrow_blue_down.gif) 155px 10px no-repeat;*/
	background-color : #abd2e1;
	width: 170px;
}

#cim_left-col li.highlight1 a {
	background : #abd2e1 url(/images/arrow_blue_down.gif) 155px 10px no-repeat;
	border : 0;
	font-weight : bold;
	color: #414448 !important;
        border-bottom : 2px solid white;
}

#cim_left-col li.highlight1 a.highlight1 {
	background : #abd2e1 url(/images/arrow_blue_down.gif) 155px 10px no-repeat;
	color: #414448 !important;
        border-bottom : 2px solid white;
}

#cim_left-col li.highlight1 a:hover, #cim_left-col li.highlight1 a:focus {
	background : #abd2e1 url(/images/arrow_blue_down.gif) 155px 10px no-repeat;
/*	color : #336699;*/
	color: #414448 !important;
	text-decoration : underline;
	font-weight : bold;
/*	width: 143px;*/
        border-bottom : 2px solid white;
}

#cim_left-col li.highlight1 a.arrow {
	background : #abd2e1 url(/images/arrow_blue_down.gif) 155px 10px no-repeat;
        border-bottom : 2px solid white;
}

#cim_left-col li.highlight1 a.arrow:hover, #cim_left-col li.highlight1 a.arrow:focus {
	background : #abd2e1 url(/images/arrow_blue_down.gif) 155px 10px no-repeat;
	color: #123d77;
        border-bottom : 2px solid white;
}




/* first level EXPANDED items without extra options*/

#cim_left-col li.highlight {
	background : #abd2e1 url(/images/arrow_blue_side.gif) 155px 10px no-repeat;
	background-color : #abd2e1;
	width: 170px;
}

#cim_left-col li.highlight a {
/*	background : transparent url(/images/arrow_blue_down.png) 182px 10px no-repeat;*/
	background : #abd2e1 url(/images/arrow_blue_side.gif) 155px 10px no-repeat;
	border : 0;
	font-weight : bold;
	color: #414448 !important;
}

#cim_left-col li.highlight a.highlight {
	background : #abd2e1 url(/images/arrow_blue_side.gif) 155px 10px no-repeat;
	color: #414448 !important;
}

#cim_left-col li.highlight a:hover, #cim_left-col li.highlight a:focus {
	background : #abd2e1 url(/images/arrow_blue_side.gif) 155px 10px no-repeat;
/*	color : #336699;*/
	color: #414448 !important;
	text-decoration : underline;
	width: 143px;
}

#cim_left-col li.highlight a.arrow {
	background : #abd2e1 url(/images/arrow_blue_side.gif) 155px 10px no-repeat;
}

#cim_left-col li.highlight a.arrow:hover, #cim_left-col li.highlight a.arrow:focus {
	background : #abd2e1 url(/images/arrow_blue_side.gif) 155px 10px no-repeat;
	color: #123d77;
}



/* SECOND level items */

#cim_left-col li li.highlight a {
	font-weight : bold !important;
/*	color: #414448; */
	color : #336699;
	background-color : #abd2e1;
	width: 143px;
}

#cim_left-col li li a {
	background-color : #abd2e1;
/*	background-color:transparent;*/
	background-image:none !important;
	border:0 none;
	font-weight:normal !important;
	padding:6px 12px 6px 16px;
	width: 143px;
}

#cim_left-col li li a:hover, #cim_left-col li li a:focus {background : #dcdcdc url(/images/arrow_blue_down.png) 155px 8px no-repeat;}

#cim_left-col li.highlight li a.highlight {
	width: 143px;
}



/* THIRD level items */

#cim_left-col li li.highlight li a {
	font-weight : normal !important;
}

#cim_left-col li li li a {
	padding : 6px 12px 6px 35px;
}

/* FOURTH level items */

#cim_left-col li li.highlight li a {
	font-weight : normal !important;
}

#cim_left-col li li li li a {
	padding : 6px 12px 6px 48px;
	width : 155px;
}


/* orange highlighting - due to the cascade, several rules need overriding */

#cim_left-col a.highlight {
	color : #414448;  
	font-weight: bold !important;
	background : #dcdcdc url(/images/arrow_blue_down.png) 155px 8px no-repeat;
}



/* left buttons

*******************************************************************************/



#cim_left-but {

	

}







/* main body content

*******************************************************************************/



#cim_main-content {
/*        width: 500px; */
/*	padding:6px 20px 10px 185px; */
/*	padding:6px 2px 1px 190px; */
	padding:6px 2px 1px 190px;
	position : relative;
	z-index : 5;
/*        min-height: 598px; */
/*	float : right; */

}



#cim_main-content A:link {    
        font-weight: normal;
        text-decoration: none;
        color: #507097;
}

#cim_main-content A:visited {
        font-weight: normal;
        text-decoration: none;
        color: #507097;
}

#cim_main-content A:active {
        font-weight: normal;
        text-decoration: underline;
        color: #083B72;
}

#cim_main-content A:hover {
        font-weight: normal;
        text-decoration: underline;
        color: #083B72;
}


#cim_main-content ul.bullets{

	list-style: disc;

}

#cim_main-content ul.no_bullets{

	list-style: none;

}

#cim_main-content ul.numbered{

	list-style: decimal;

}



.no-right-col {

	padding-right: 14px !important;

}



* html #cim_main-content {

	padding-left : 10px;
	height : 1%;

}

*:first-child+html #cim_main-content {

	padding-left : 10px;
	height : 1%;

}

/* Microsoft Office styles */

/* div#cim_main-content Mso... */

div#cim_main-content p.MsoNormal, div#cim_main-content li.MsoNormal, div#cim_main-content div.MsoNormal {

	margin:0in;

	margin-bottom:.0001pt;

	font-size:12.0pt;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	/*border: 1px solid red;*/

}

div#cim_main-content p.MsoCaption, div#cim_main-content li.MsoCaption, div#cim_main-content div.MsoCaption {

	margin-top:6.0pt;

	margin-right:0in;

	margin-bottom:6.0pt;

	margin-left:0in;

	font-size:10.0pt;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-weight:bold;

	/*border: 1px solid green;*/

}

div#cim_main-content p.MsoSubtitle, div#cim_main-content li.MsoSubtitle, div#cim_main-content div.MsoSubtitle {

	margin-top:0in;

	margin-right:0in;

	margin-bottom:3.0pt;

	margin-left:0in;

	text-align:center;

	font-size:12.0pt;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	/*border: 1px solid blue;*/

}

/* indentation */

div#cim_main-content blockquote {

	padding-left : 25px;

}



/* right column (used for related links, shortcuts, peripheral info, etc)

*******************************************************************************/

#cim_right-col {

	font-size : 0.85em;

	width : 180px;

	/*position: absolute;

	right : 0;

	top : 0;

	overflow: hidden;*/

}



#cim_right-col ul {

	list-style-type : none;

	margin : 0;

	padding : 0;

}



#cim_right-col ul li {

	list-style-type : none;

	margin : 0;

	padding : 6px 0 6px 12px;

	border-bottom : 1px solid #C6D6E4;

}



#cim_right-col ul li h2 {

	margin-bottom: 0;

} 



#cim_right-col ul li a {text-decoration : none;}

#cim_right-col ul li a:hover, #cim_right-col ul li a:focus {text-decoration : underline;}



#cim_right-col ul li li {

	padding : 6px 0 0 12px;

	border-bottom : 0px solid #C6D6E4;

}



.features {

	margin-top: 1.2em;

	padding : 6px 12px 6px 12px;

	border: 1px solid #C6D6E4;

}

.features-borderless {

	margin-top: 1.2em;

	padding : 6px 12px 6px 12px;

	border: 0px;

}

.features h2 {

	text-align: center;

}

.features-borderless h2 {

	text-align: center;

}





/* bread crumbs

*******************************************************************************/

#cim_bread-crumbs {

	margin : 0 0 12px 0; 

	padding-left : 0; 

	padding-bottom : 6px; 

	list-style : none; 

	font-size : 0.85em;

	border-bottom : 1px solid #C6D6E4;

	position : relative;

}

#cim_bread-crumbs li {

	display : inline; 

	margin-right : 6px; 

	padding-left : 14px;

	background : transparent url(/images/bullet_breadcrumb.gif) 0 60% no-repeat;

	color : #336699;

}



#cim_bread-crumbs li highlight {

	display : inline; 

	margin-right : 6px; 

	padding-left : 14px;

	background : transparent url(/images/bullet_breadcrumb.gif) 0 60% no-repeat;

	color : #cc3300;

	

	}

* html #cim_bread-crumbs li {background-position : 0 70%;}

*:first-child+html #cim_bread-crumbs li {background-position : 0 70%;}



#cim_bread-crumbs li.first-item {

	background-image : none;

	padding-left : 0;

}



#cim_bread-crumbs li a {text-decoration : none;}



#cim_bread-crumbs li a:hover, #cim_bread-crumbs li a:focus {text-decoration : underline;}



#cim_bread-crumbs 

li.highlight {

	color: #CC3300;
/*	font-style: none;*/

}







/* footer

*******************************************************************************/

#cim_footer {
	clear : both;
	border-top : 5px solid #2A5E8D;
	padding : 7px 0;
/*	text-align : right;*/
	text-align : center;
        vertical-align: top;
/*        width: 989px;*/
}

#cim_footer { 
	font-size: 0.8em; 
	color: #336699;
}


#cim_footer a {
        text-decoration : none;
        color: #507097;
}

#cim_footer a:visited {
        text-decoration : none;
        color: #507097;
}

#cim_footer a:hover, #cim_footer a:focus {
        text-decoration : underline;
        color: #083B72;
}

#cim_footer #nswstyle_datelastupdated {font-weight : bold;}



#owner_container {

	/*border: 1px solid red;*/

	/*padding : 0 12px 0 12px;*/

}



#owner {

	/*border: 1px solid black;*/

	display: none;

	/*font-size: 0.8em;

	color: #808080;

	margin-bottom: 0;*/

}



/* generic reusable classes

*******************************************************************************/

.clear-hidden {

	clear : both;

	font-size : 1px; 

	line-height : 1px;

}



.float-left {float: left;}

.float-right {float: right;}



.align-left {text-align: left;}

.align-center {text-align: center;}

.align-right {text-align: right;}

.align-justify {text-align: justify;}



.valign-top {vertical-align: top;}



.border-top {border-top: 1px solid #000000;}

.border-right {border-right: 1px solid #000000;}

.border-bottom {border-bottom: 1px solid #000000;}

.border-left {border-left: 1px solid #000000;}



.nopadding {padding: 0 0 0 0;}

.nomargin {margin : 0 0 0 0;}



#nopadding {padding: 0 0 0 0;}

#nomargin {margin : 0 0 0 0;}



div.function-icons {

	float : right;

}

div.function-icons .noscript {

	display:none;

}

div.function-icons .scriptAvailable {

	display:inline;

}

div.backtop {

	text-align: right;

	color: #336699;

	font-size: 0.8em; 

	margin-bottom : 1em; 

}

.img-caption {

	font-size: 0.8em;

	margin-bottom: 1.2em;

}

.img-left {

	margin: 0 15px 0 0;

}

.img-right {

	margin: 0 0 0 15px;

}


#flash_news

{
	width: 400px;
	border:  1px solid #436d90;
	position: relative;
	float: left;
	vertical-align: top;
        height: 300px;
}


#Web_Apps

{
        vertical-align: top;
        position: relative;          
        float: left;
        width: 400px;
        margin-bottom: 10px;
        border: 1px solid #436d90;
        margin-top: 15px;
        height: 161px;
/*        font-size: 0.8em;*/
}


#Web_Apps .title{
        list-style-type: none;
        background: url(/images/WebBasedApps_bg.gif) repeat-x;
        margin: 0px !important;
        font-size: 1.0em;
        font-weight: bold;
        color: #FFFFFF;
        border: none;
/*      padding: 5px 0px 5px 12px;*/
        padding: 6px 0px 5px 0px;
}


#Web_Apps_content
{
        font-size: 1em;
        font-weight: normal;
        color: #2A5E8D;
        margin: 4px;
}


#Popular_links

{
	vertical-align: top;
        position: relative;
	float: left;
	width: 800px;
	margin-top: 1px;
        border: 1px solid #436d90;
	margin-bottom: 10px;
        height: 110px;
/*        background-color: #204676; */

}

#Popular_links .title{
        list-style-type: none;
        background: url(/images/quicklinks_bg.gif) repeat-x;
        margin: 0px !important;
        font-size: 1.0em;
/*        text-size: .8em; */
        font-weight: bold;
        color: #FFFFFF;
        border: none;
/*      padding: 5px 0px 5px 12px;*/    
        padding: 6px 0px 5px 0px;
}



#Popular_links a:link {

        text-decoration: none;
        color: #2A5E8D;
}

#Popular_links a:visited {
        text-decoration: none;
        color: #2A5E8D;
}

#Popular_links a:active {
        font-weight: normal;
        text-decoration: underline;
       color: #2A5E8D;
}

#Popular_links a:hover {
        font-weight: normal;
        text-decoration: underline;
        color: #2A5E8D;
}


#Popular_links_Pan_L

{
        vertical-align: top;
        position: relative;
        float: left;
        width: 48%;
        margin-left: 2px;
        margin-right: 1px;
        margin-top: 1px;
/*        border: 1px solid green; */
        margin-bottom: 1px;
        height: 70%;
/*        background-color: #204676; */

}

#Popular_links_Pan_R

{
        vertical-align: top;
        position: relative;
        float: right;
        width: 48%;
        margin-right: 2px;
        margin-top: 1px;
/*        border: 1px solid green; */
        margin-bottom: 1px;
        height: 70%;
/*        background-color: #204676; */

}





#news_links
{
	vertical-align: top;
	position: relative;
	float: left;
	width: 402px;
	margin-top: 20px;
	margin-bottom: 10px;
}

#Support_numbers
{
        vertical-align: top;
        float: left;
        width: 220px;
        border: 1px solid #436d90;
        margin-top: -2px;
        margin-bottom: 1px;
        margin-left: 1px;
        margin-right: 1px;
        height: 479px;
        font-size: 0.8em;
}


#Support_num_content
{
        font-size: 1.0em;
        font-weight: normal;
        margin: 4px;
}


#Support_numbers .title{
        background: url(/images/Support_bg.gif) repeat-x;
        color: #FFFFFF;
        border: none;
        padding: 5px 0px 1px 1px;
        margin: 0px !important;
        list-style-type: none;
        font-size : 1.2em;
        font-weight: bold;
}

#Health_Icons
{
        vertical-align: top;
        float: right;
        width: 150px;
/*        border: 1px solid #436d90; */
        height: 455px;
        font-size: 0.8em;
}


#Health_Icons
{
        margin: 4px;
}


#Health_Icons    
{
        vertical-align: top;
        float: right;
        width: 150px;
/*        border: 1px solid #436d90; */
        height: 455px;              
        font-size: 0.8em;
} 

#HealthCouncil {
        font-size: .9em;           

}              

#HealthCouncilContent {        
        font-size: 1.em;
        color: #000000;     
        float: left;
        margin-left: 1px;
        margin-top: 10px;
        border: 1px;
        padding: 3px 3px 3px 5px;
        width : 590px;
}

#HealthCouncilContentWrapper
{
        vertical-align: top;
        float: left;
        margin-left: 1px;
        border: 1px;
        border-color: #FFFFFF;
        border-style: solid solid solid solid;
        padding: 3px 3px 3px 5px; 
        width : 590px;
}

#InThisSection
{
        float: right; 
        margin-left: 8px;
        margin-bottom: 8px;
        font-size: .95em;
}

#InThisSectionContent
{
        vertical-align: top;
        float: left;
        margin-left: 1px;
        border: 1px;
        border-color: #FFFFFF;
        border-style: solid solid solid solid;
        padding: 3px 3px 3px 5px; 
        width : 590px;
}


#InThisSectionWrapper
{
        vertical-align: top; 
        margin-top: 10px;
        float: right;
        width: 150px;
        margin-left: 25px;
}


#InThisSectionTop
{
        float: right;
        margin-left: 10px;
        width: 150px;
        border: 1px;
        border-color: #336699;
        border-style: solid solid none solid;
        padding: 3px 3px 3px 5px;
}

#InThisSection ul {             
        list-style-type : none;
        padding : 0;
        margin : 0;
        overflow : hidden;
        border-bottom : 1px solid #336699;
}

#InThisSection li {  
        list-style-type : none;
        margin : 0;
        padding-top : 0.3em;
        padding-left : 0.3em;
        padding-bottom : 0.3em;
/*        height : 18px; */
        min-height : 18px;
        height : auto;
        width : 190px;
        border: 1px;
        border-color: #336699;
        border-style: solid solid none solid;
/*        border-style: solid solid solid solid; */
}


#home_wrapper td {border: none}

#home_cont1{ 
/*	  border: 1px solid orange; */
          float:left;
          width:410px;
/*          height: 475px; */
          height: 485px;
}

#home_cont2{
/*	  border: 1px solid orange; */
          margin-left: -2px;
          margin-top: 5px;
          float:left;
          width: 810px;
          height: 110px;
}

#home_cont3{ 
/*	  border: 1px solid green;*/
          vertical-align: top;
          float:left;
          margin-left: 1px;
          margin-top: 1px;
          width:387px;
          height: 480px;
}

/*
.          home_contInner {
          padding:2px
}*/

#HotTopics-wrapper {
        margin-top: 10px;
        border: 1px solid #336699;
        width: 250px;
        height: 150px;
        margin-left: 25px;                 
}


#media-wrapper {
        margin-top: 10px;
        border: 1px solid #336699;
        width: 800px;
        height: 150px;
        margin-left: 25px;
        float:right;
}

#Media {
        font-size: .9em;

}

#Media_Date {    
        font-size: 0.8em;
        color: #DCDCDC;
}

#Media_Text {
        font-size: .9em;            
        color: black;
} 

#Media A:link {
        font-weight: normal;
        text-decoration: none;
        color: #507097;
}

#Media A:visited {
        font-weight: normal;
        text-decoration: none;
        color: #507097;
}                  

#Media A:active {   
        font-weight: normal;
        text-decoration: underline;
        color: #083B72;
}    


#Media A:hover {
        font-weight: normal;
        text-decoration: underline;
        color: #083B72;
}



#ScreenContent {
        font-size: 1.0em;

}

#ScreenContent_Text {    
        color: black;
}

#ScreenContent A:link {
        font-weight: normal;
        text-decoration: none;
        color: #507097;
}

#ScreenContent A:visited {
        font-weight: normal;
        text-decoration: none;
        color: #507097;
}                  

#ScreenContent A:active {   
        font-weight: normal;
        text-decoration: underline;
        color: #083B72;
}    


#ScreenContent A:hover {
        font-weight: normal;
        text-decoration: underline;
        color: #083B72;
}



